ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "17beb754-5367-11ed-af9b-005056a5c4e8"
    Код: "000003500"
    UIDСценария: "bac00ade-4b8a-11ed-af9b-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Выбор полей СКД в Прайс-листе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Выбор полей СКД в Прайс-листе"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

